menu_title: '&f得的'
open_command: kitpreview-farmer
size: 54
items:
  'diamond helmet':
    material: DIAMOND_HELMET
    slot: 13
    display_name: "&#61ff61&lF&#6dff6d&lA&#79ff79&lR&#85ff85&lM&#91ff91&lE&#9dff9d&lR&#a9ffa9&l &#b5ffb5&lH&#c1ffc1&lE&#cdffcd&lL&#d9ffd9&lM&#e5ffe5&lE&#f1fff1&lT&#fdfffd&l "
    lore:
      - "&7Blast Protection II"
      - '&7Fire Protection II'
      - '&7Protection II'
      - "&7Unbreaking II"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond chestplate':
    material: DIAMOND_CHESTPLATE
    slot: 22
    display_name: "&#5eff5e&lF&#67ff67&lA&#70ff70&lR&#79ff79&lM&#82ff82&lE&#8bff8b&lR&#94ff94&l &#9dff9d&lC&#a6ffa6&lH&#afffaf&lE&#b8ffb8&lS&#c1ffc1&lT&#caffca&lP&#d3ffd3&lL&#dcffdc&lA&#e5ffe5&lT&#eeffee&lE&#f7fff7&l "
    lore:
      - "&7Blast Protection II"
      - '&7Fire Protection II'
      - '&7Protection II'
      - "&7Unbreaking II"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond leggings':
    material: DIAMOND_LEGGINGS
    slot: 31
    display_name: "&#5fff5f&lF&#69ff69&lA&#73ff73&lR&#7dff7d&lM&#87ff87&lE&#91ff91&lR&#9bff9b&l &#a5ffa5&lL&#afffaf&lE&#b9ffb9&lG&#c3ffc3&lG&#cdffcd&lI&#d7ffd7&lN&#e1ffe1&lG&#ebffeb&lS&#f5fff5&l "
    lore:
      - "&7Blast Protection II"
      - '&7Fire Protection II'
      - '&7Protection II'
      - "&7Unbreaking II"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond boots':
    material: DIAMOND_BOOTS
    slot: 40
    display_name: "&#62ff62&lF&#6fff6f&lA&#7cff7c&lR&#89ff89&lM&#96ff96&lE&#a3ffa3&lR&#b0ffb0&l &#bdffbd&lB&#caffca&lO&#d7ffd7&lO&#e4ffe4&lT&#f1fff1&lS&#fefffe&l "
    lore:
      - "&7Blast Protection II"
      - '&7Fire Protection II'
      - '&7Protection II'
      - "&7Unbreaking II"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond hoe':
    material: DIAMOND_HOE
    slot: 15
    display_name: "&#64ff64&lF&#73ff73&lA&#82ff82&lR&#91ff91&lM&#a0ffa0&lE&#afffaf&lR&#beffbe&l &#cdffcd&lH&#dcffdc&lO&#ebffeb&lE&#fafffa&l "
    lore:
      - "&7Efficiency II"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond pickaxe':
    material: DIAMOND_PICKAXE
    slot: 24
    display_name: "&#60ff60&lF&#6bff6b&lA&#76ff76&lR&#81ff81&lM&#8cff8c&lE&#97ff97&lR&#a2ffa2&l &#adffad&lP&#b8ffb8&lI&#c3ffc3&lC&#ceffce&lK&#d9ffd9&lA&#e4ffe4&lX&#efffef&lE&#fafffa&l "
    lore:
      - "&7Efficiency III"
      - '&7Fortune II'
      - '&7Unbreaking II'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond axe':
    material: DIAMOND_AXE
    slot: 33
    display_name: "&#64ff64&lF&#73ff73&lA&#82ff82&lR&#91ff91&lM&#a0ffa0&lE&#afffaf&lR&#beffbe&l &#cdffcd&lA&#dcffdc&lX&#ebffeb&lE&#fafffa&l "
    lore:
      - "&7Efficiency II"
      - '&7Fortune II'
      - '&7Unbreaking II'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond shovel':
    material: DIAMOND_SHOVEL
    slot: 42
    display_name: "&#61ff61&lF&#6dff6d&lA&#79ff79&lR&#85ff85&lM&#91ff91&lE&#9dff9d&lR&#a9ffa9&l &#b5ffb5&lS&#c1ffc1&lH&#cdffcd&lO&#d9ffd9&lV&#e5ffe5&lE&#f1fff1&lL&#fdfffd&l "
    lore:
      - "&7Efficiency II"
      - '&7Unbreaking II'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond sword':
    material: DIAMOND_SWORD
    slot: 38
    display_name: "&#62ff62&lF&#6fff6f&lA&#7cff7c&lR&#89ff89&lM&#96ff96&lE&#a3ffa3&lR&#b0ffb0&l &#bdffbd&lS&#caffca&lW&#d7ffd7&lO&#e4ffe4&lR&#f1fff1&lD&#fefffe&l "
    lore:
      - "&7Fireaspect I"
      - '&7Knockback I'
      - '&7Looting II'
      - '&7Sharpness II'
      - '&7Smite I'
      - '&7Unbreaking II'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'gapple':
    material: ENCHANTED_GOLDEN_APPLE
    slot: 11
    amount: 10
    display_name: "&dEnchanted Golden Apple"
    lore: []
  'rod':
    material: FISHING_ROD
    slot: 20
    display_name: "&#64ff64&lF&#73ff73&lA&#82ff82&lR&#91ff91&lM&#a0ffa0&lE&#afffaf&lR&#beffbe&l &#cdffcd&lR&#dcffdc&lO&#ebffeb&lD&#fafffa&l "
    lore:
      - "&7Luck of the Sea I"
      - '&7Unbreaking II'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'steak':
    material: COOKED_BEEF
    slot: 29
    amount: 64
    display_name: "&fSteak"
    lore: []
    
#---------------------BUTTONS-------------------------    
    
  'claim-ready':
    material: ENDER_PEARL
    nbt_int: CustomModelData:5 
    slot: 45
    priority: 0
    display_name: '&aClick to claim this kit'
    lore:
      - ''
      - '&aYou are eligible to claim this kit'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.farmer
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_farmer%'
          output: 'yes'
    left_click_commands:
      - '[player] kit farmer'
      - '[sound] entity.player.levelup'
      - '[refresh]'
    right_click_commands:
      - '[player] kit farmer'
      - '[sound] entity.player.levelup'
      - '[refresh]'
  'claim-cooldown':
    material: ENDER_PEARL
    nbt_int: CustomModelData:6
    slot: 45
    priority: 1
    display_name: '&eThis kit is on-cooldown'
    lore:
      - ''
      - '&6* &eYou may use this kit in'
      - ' &7%essentials_kit_time_until_available_farmer%'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.citizen
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_farmer%'
          output: 'no'
    left_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
    right_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
  'claim-locked':
    material: ENDER_PEARL
    nbt_int: CustomModelData:7
    slot: 45
    priority: 2
    display_name: '&4You cannot claim this kit'
    lore:
      - ''
      - '&4* &cYou don''t have permission to redeem this kit.'
      - ''
      - '&aVisit our store to buy farmer rank and able to claim this kit!'
    left_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
    right_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
      
  'back':
    material: ENDER_PEARL
    nbt_int: CustomModelData:4
    slot: 53
    display_name: "&cBack to kit menu"
    lore:
      - ""
    left_click_commands:
      - '[openguimenu] kitpreview'
    right_click_commands:
      - '[openguimenu] kitpreview'
      
      

#-----------------------------------------------------------------------------------------------------------------        

  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-10
    - 12
    - 14
    - 16-19
    - 21
    - 23
    - 25-28
    - 30
    - 32
    - 34-37
    - 39
    - 41
    - 43-44
    - 46-52